<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.ibExternalAccessibilityDescription</key>
	<string>Aggiungi nuovo completamento automatico.</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Elimina completamenti automatici selezionati.</string>
	<key>2dm-y8-wZV.title</key>
	<string>L'ambito determina in quale modalità deve essere usata la parola: modalità script, generale (no script) o entrambe.</string>
	<key>50.headerCell.title</key>
	<string>Ambito</string>
	<key>55.title</key>
	<string>Pannello a comparsa</string>
	<key>9.headerCell.title</key>
	<string>Parole</string>
	<key>VR1-RO-mLX.ibShadowedIsNilPlaceholder</key>
	<string>Nuova parola</string>
</dict>
</plist>
